catalog:
  title: FSMT Experiment Cogimon Minimal Nightly

templates:
- openresearch-citec
- cmake-cpp
- base

variables:
  description: Start The Cogimon Minimal Nightly System
  keywords:
  - fsmt
  - functional testing
  - cogimon
  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  redmine-project: fsmt
  redmine.repository-id: experiments

  repository: https://opensource.cit-ec.de/git/fsmt.experiments.git
  sub-directory: cogimon-minimal-nightly
  branches:
  - master

  extra-requires:
  - nature: setuptools
    target: fsmt
  extra-provides:
  - nature: cmake
    target: fsmt-exp-cogimon-minimal-nightly
  platform-requires:
    ubuntu:
      packages:
      - eog
      - gedit
      - gnuplot
